Bug 73371 - rpm -vVa reports lots of (non-fatal) epoch errors.
rpm -vVa reports lots of (non-fatal) epoch errors.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-03 12:50 EDT by Michael Young
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-27 17:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2002-09-03 12:50:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
If you run rpm -vVa you get lots of errors of the form
warning: The "B" dependency needs an epoch (assuming same epoch as "A")
        A = "libghttp = 1:1.0.9-5"      B = "libghttp = 1.0.9"
where dependencies don't list an epoch, but the package installed does have an
epoch.
These errors should be traced and tidied up at some point, though I don't expect
such problems to have any adverse effects.
The rpm version is rpm-4.1-1.0.

Steps to Reproduce:
1. rpm -vVa
Comment 1 Michael Young 2003-11-27 17:23:03 EST
This isn't a problem in Fedora Core 1.

Note You need to log in before you can comment on or make changes to this bug.